@font-face {
    font-family: 'als_rublregular';
    src: url('fonts/rouble-webfont.eot');
    src: url('fonts/rouble-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rouble-webfont.woff') format('woff'),
         url('fonts/rouble-webfont.ttf') format('truetype'),
         url('fonts/rouble-webfont.svg#als_rublregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body {
font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
background:#f4f4f4 repeat-y center top;
width:100%;
height:100%;
padding:0;
margin:0;
}

img{
  max-width:100%;
}

.ifrm {
width:0px;
height:0px;
visibility:hidden;
}

.container {
position:relative;
width:100%;
height:100%;
}

.main {
width:1000px;
}

.lb {
background:url(../i/deco-tomato.jpg) no-repeat right 676px;
}

.rb {
background:url(../i/deco-tomato-low.jpg) no-repeat left bottom;
}

.rb .ev {
background:url(../i/deco-evergreen.jpg) no-repeat left bottom;
height:30%;
}

#left_c {
width:45px;
position:relative;
}

#left_panel {
width:43px;
top:25%;
left:0;
position:fixed;
z-index:3;
}

.head {
background:url(../i/agro-head-bg.jpg) no-repeat;
width:1000px;
height:361px;
}

.head .slogan {
position:relative;
left:20px;
top:12px;
background:url(../i/agro-slogan-1.gif) no-repeat;
width:462px;
height:24px;
}

.head .callback {
width:161px;
position:relative;
top:-12px;
left:510px;
}

.head .phone-a,
.head .phone-b {
text-align:right;
position:relative;
left:230px;
top:-15px;
width:240px;
overflow:hidden;
font-size:24px;
font-style:italic;
color:#FFFFFF;
}

.head .phone-b {
top:0px;
}

.head .srv {
text-align:center;
position:relative;
top:15px;
left:27px;
width:472px;
overflow:hidden;
font-size:18px;
color:#FFFFFF;
text-transform:uppercase;
}

.head .logo {
position:relative;
left:90px;
top:30px;
width:367px;
height:89px;
}

.head .search {
position:relative;
top:30px;
left:80px;
width:480px;
}

.head .search .txt {
background:url(../i/agro-search.png) no-repeat left;
border:none;
padding:0px 10px 0 30px;
width:350px;
height:31px;
}

.head .search .btx {
display:block;
float:right;
}

.head .menu {
position:relative;
top:27px;
padding:13px 30px 0 55px;
}

.head .menu .normal,
.head .menu .hover {
margin-right:25px;
padding:5px 7px 7px;
}

.head .menu .hover {
background:#89d272;
}

.head .menu a{
  display: inline-block;
font-size:16px;
color:#FFFFFF;
text-decoration:none;
vertical-align: top;
white-space: nowrap;
}

.head .menu a:hover {
text-decoration:underline;
}

.hamburger {
  display: none;
  width: 24px;
  height: 20px;
  position: relative;
  margin: 5px 0;
  cursor: pointer;
}

.hamburger-line {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  border-radius: 20px;
}

.hamburger-line:nth-child(1) {
  top: 0;
}

.hamburger-line:nth-child(2) {
  top: 8px;
}

.hamburger-line:nth-child(3) {
  top: 16px;
}

.hamburger-text {
  color: #fff;
  padding-left: 30px;
  font-size: 15px;
  line-height: 20px;
}

.shop {
margin:0 auto;
background:url(../i/agro-shop-bg.png) left repeat-y;
width:965px;
margin-bottom:5px;
}

.shop .b{
background:url(../i/agro-shop-b.png) left bottom no-repeat;
width:965px;
}

.shop .b .t{
background:url(../i/agro-shop-t.png) left top no-repeat;
width:965px;
min-height:40px;
overflow:hidden;
}

.shop-category {
margin:0 0 5px 0;
background:url(../i/agro-shop-fixed.jpg) no-repeat left;
padding-top:5px;
height:30px;
width:193px;
font-size:18px;
text-align:center;
color:#FFFFFF;
}

.shop-category a {
text-decoration:underline;
color:#FFFFFF;
width: 100%;
height: 100%;
display: block;
margin-top: -5px;
padding-top: 5px;
}

.shop-category a:hover {
color:#fdbf06;
}

.category {
background:url(../i/agro-shop-bg.jpg) repeat-y;
border-bottom:1px solid #55be34;
top:-1000px;
visibility:hidden;
position:absolute;
width:192px;
z-index:1000;
}

.category .top {
padding-top:4px;
background:url(../i/agro-shop-t.jpg) top no-repeat;
width:192px;
}

.category .top a {
padding:5px 20px;
display:block;
}

.category .top a:hover,
.category .top a.current {
background:#55be34;
color:#FFFFFF;
text-decoration:underline;
}

.btn {
border:none;
text-indent:-9999px;
cursor:pointer;
width:100px;
height:31px;
}

.btn.cads,
.btn.scad,
.btn.cad {
background:url(../i/buy.png) no-repeat;
}

.btn.cad.v2 {
background:url(../i/buy2.png) no-repeat;
}

.btn.cad1c {
background:url(../i/buy1.png) no-repeat;
width:145px;
height:31px;
}

.btn.cadopt {
//background:url(buy-opt.png) no-repeat;
margin-bottom:10px;
width: 170px;
border-radius: 6px;
border: 1px solid #37A50E;
text-indent: 0;
font-weight: bold;
font-size: 14px;
background: #c0e7b5;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodвЂ¦EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #c0e7b5 0%, #9dd98a 50%, #7ece65 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0e7b5), color-stop(50%,#9dd98a), color-stop(100%,#7ece65));
background: -webkit-linear-gradient(top, #c0e7b5 0%,#9dd98a 50%,#7ece65 100%);
background: -o-linear-gradient(top, #c0e7b5 0%,#9dd98a 50%,#7ece65 100%);
background: -ms-linear-gradient(top, #c0e7b5 0%,#9dd98a 50%,#7ece65 100%);
background: linear-gradient(to bottom, #c0e7b5 0%,#9dd98a 50%,#7ece65 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0e7b5', endColorstr='#7ece65',GradientType=0 );
}


.btn.cad1c.lower {
margin-top:5px;
}

.btn.detail {
width:75px;
background:url(../i/detail.png) no-repeat;
}

.btn.sconsult,
.btn.cconsult {
background:url(../i/callback.png) no-repeat;
width:110px;
}

.crad {
width:auto;
}

.content {
background:url(../i/bg.jpg) repeat-y;
width:1000px;
padding-bottom:470px;
overflow:hidden;
}

.widget,
.widget-screen,
.widget-mask {
background-position:0px 0px;
background-repeat:no-repeat;
width:1000px;
height:213px;
}

.widget-mask {
position:relative;
top:-213px;
left:0;
margin-bottom:-213px;
background:url(../i/widget-mask.png);
overflow:hidden;
}

.widget-mask .widget-selector {
background:url(../i/selector.png) no-repeat top left;
padding:6px 5px 5px 10px;
width:139px;
height:32px;
position:relative;
left:800px;
top:170px;
}

.show {
  display: block;
}

.widget-mask .widget-selector .pin {
background:url(../i/dot-p.png) no-repeat;
overflow:hidden;
width:17px;
height:18px;
float:left;
padding:5px 2px 0px 5px;
cursor:pointer;
}

.widget-mask .widget-selector .pin.active {
background:url(../i/dot-a.png) no-repeat;
}

.content .inner,
.content .inner.no-green  {
width:1000px;
background:url(../i/cnt-bg-e.jpg) top left no-repeat;
overflow:hidden;
}

.content .inner.no-green {
background:url(../i/cnt-bg.jpg) top left no-repeat
}

.left {
width:727px;
padding-top:10px;
float:left;
}

.left .sub-green{
margin:0 auto;
padding-top:13px;
background:url(../i/plank-green.jpg) no-repeat;
font-size:17px;
font-style:italic;
color:#FFFFFF;
text-align:center;
width:708px;
height:46px;
}

.left .sub-gray{
margin:0 auto;
padding-bottom:25px;
background:url(../i/plank-white.jpg) bottom no-repeat;
font-size:17px;
color:#4f4f4f;
text-align:center;
width:708px;
height:46px;
}

.left .sub-gray b {
font-size:21px;
text-transform:uppercase;
font-weight:normal;
color:#d03131;
}

.left .sub-content {
padding:10px 20px 10px 32px;
}

.left .sub-red-before {
background:url(../i/plank-red-before.jpg) bottom no-repeat;
padding:8px 20px 2px 20px;
width:678px;
height:22px;
font-size:14px;
color:#FFFFFF;
}

.left .sub-red {
background:url(../i/plank-red.jpg) bottom no-repeat;
width:685px;
height:198px;
color:#ffffff;
font-size:16px;
padding-left:33px;
}

.smart {
margin-top:10px;
border-collapse:collapse;
}

.smart .gap td{
border:none;
}

.smart td,
.smart th {
color:#585858;
border:1px solid #666666;
}

.no-smart td,
.no-smart th {
color:#585858;
border:none;
}

.rur,
.smart td .rur,
.no-smart td .rur {
background:url(../i/rur-14.gif) no-repeat right;
padding-right:17px;
}

.slp {
color:#FF0000;
background:url(../i/rur-14np.gif) no-repeat right;
padding-right:10px;
}

.rur.nlp {
font-size:18px;
background:url(../i/rur-14np.gif) no-repeat right;
padding-right:10px;
}

.rur.nlp2 {
font-size:18px;
background:url(../i/rur-14.gif) no-repeat right;
padding-right:10px;
}

.count {
outline:none;
width:30px;
text-align:right;
}

.order {
font-size:18px;
padding-right:5px;
text-align:left;
}

.sub-order {
font-size:18px;
text-align:left;
}

.see-also {
clear:right;
    background:url(../i/agro_sos_final.png) no-repeat;
    background-size: 100%;
    padding: 7px 20px;
}
.see-also .header-see{
    font-size: 20px;
    font-weight:bold;
    color:#FFFFFF;
    padding: 10px 0px;
}
.sim-wide span.rur,
.sim span.rur {
background:url(../i/rur-14.gif) no-repeat right;
padding-right:10px;
}

.sim {
margin-left:10px;
background:url(../i/sim-bg.gif) repeat-y;
width:215px;
float:right;
}

.sim .hdr {
line-height:12px;
font-size:16px;
background:url(../i/sim-head.png) no-repeat;
color:#000000;
padding:5px 10px 10px 28px;
width:170px;
height:45px;
position:relative;
top:13px;
left:-5px;
}

.sim .b {
background:url(../i/sim-bottom.gif) bottom no-repeat;
}

.sim .b .t{
background:url(../i/sim-top.gif) top no-repeat;
}

.sim-wide {
margin-top:10px;
background:url(../i/sim-bg-wide.gif) repeat-y;
width:675px;
}

.sim-wide .hdr {
line-height:12px;
font-size:16px;
background:url(../i/sim-head.png) no-repeat;
color:#000000;
padding:5px 10px 10px 28px;
width:170px;
height:45px;
position:relative;
top:13px;
left:-15px;
}

.sim-wide .b {
background:url(../i/sim-bottom-wide.gif) bottom no-repeat;
}

.sim-wide .b .t{
background:url(../i/sim-top-wide.gif) top no-repeat;
padding:0px 10px 10px;
}

.sim-wide .b .t td {
padding-right:15px;
}

.plus,
.minus {
position:relative;
width:10px;
height:10px;
background:#d4d6d7;
top:-21px;
left:25px;
margin-bottom:-10px;
}

.minus {
top:-10px;
left:25px;
}

.oov {
border-collapse:collapse;
}

.oov th,
.oov td {
border:1px solid #666666;
}


.oo td {
}

.oo td .rur  {
width:48px;
text-align:right;
display:block;
}

.oo td strong .rur {
width:200px;
text-align:right;
display:block;
}

.ccd {
color:#000000;
margin:0;
width:30px;
text-align:center;
outline:none;
}

.brick {
font-size:12px;
text-align:justify;
}

.cross {
background:url(../i/cross.gif) center no-repeat;
}

.well {
background:url(../i/well.png) left no-repeat;
padding:5px 30px 0 30px;
display:block;
height:27px;
}

.right{
width:273px;
padding-top:10px;
float:left;
}

.right .sub-cart,
.right .sub-cabinet {
margin-top:25px;
color:#FFFFFF;
background:url(../i/plank-cart-bg.gif) repeat-y right top;
}

.right .sub-cabinet {
background:url(../i/plank-cabinet-bg.gif) repeat-y right top;
}

.right .sub-cart .bottom {
background:url(../i/plank-cart-bottom.gif) bottom right no-repeat
}

.right .sub-cabinet .bottom {
background:url(../i/plank-cabinet-bottom.gif) bottom right no-repeat
}

.right .sub-cart .bottom .top,
.right .sub-cabinet .bottom .top {
background:url(../i/plank-cart.gif) top right no-repeat;
width:233px;
min-height:100px;
padding:42px 20px 10px 20px;
}

.right .sub-cabinet .bottom .top {
background:url(../i/plank-cabinet.gif) top right no-repeat;
}


.right .sub-cart .bottom .top a {
color:#FFFFFF;
text-decoration:underline;
}

.right .sub-cart .bottom .top .cart-icon {
text-transform:uppercase;
background:url(../i/icon-cart.gif) left no-repeat;
height:22px;
padding:10px 0 0 40px;
}

.button-green {
text-align:center;
background:url(../i/btn-green.png) no-repeat;
width:241px;
padding: 10px 0;
margin-top:10px;
}

.button-green a {
color:#FFFFFF;
text-decoration:underline;
text-transform:uppercase;
}

.button-green a:hover {
color:#f2fe2d;
text-decoration:underline;
text-transform:uppercase;
}

.right .sub-faq {
font-size:17px;
color:#cb1f1f;
text-align:center;
background:url(../i/plank-faq.gif) no-repeat;
width:258px;
height:55px;
margin:7px auto 0 auto;
padding:90px 0 0 0;
}

.right .sub-faq p{
margin:0;
padding:0;
}

.right .sub-faq a {
color:#cb1f1f;
text-decoration:underline;
}

.right b,
.right .sub-faq a:hover {
font-weight:normal;
color:#4a912e;
}

.right .sub-hell {
width:258px;
margin:15px auto 0 auto;
text-align:center;
}

.right .sub-addon {
width:258px;
margin:15px auto 0 auto;
}

.right .sub-hell img {
margin:7px auto 0 auto;
border:9px solid #f4f4f4;
}

.right .sub-social {
text-align:center;
margin:15px auto 0 auto;
background:url(../i/plank-social.gif) no-repeat;
padding-top:37px;
width:262px;
height:40px;
}

.right .sub-ci {
font-size:12px;
color:#FFFFFF;
margin:15px auto 0 auto;
background:url(../i/plank-ci.gif) no-repeat left;
width:137px;
height:102px;
padding:40px 112px 10px 23px;
}

.right .sub-ci a {
color:#FFFFFF;
text-decoration:underline;
}

.right .sub-ci a:hover {
color:#FFFFFF;
text-decoration:underline;
}

.right .sub-clients {
margin:15px auto 0 auto;
background:url(../i/plank-clients.gif) no-repeat;
width:262px;
padding-top:77px;
}

.footer {
position:relative;
background:url(../i/footer-upper.jpg) no-repeat;
height:469px;
width:1000px;
margin:-469px auto 0 auto;
}

.footer .sub-info {
padding:75px 150px 0px 170px;
height:92px;
font-size:18px;
font-style:italic;
color:#ffffff;
text-align:center;
}

.sub-green a,
.footer .sub-info a {
color:#FFFFFF;
text-decoration:underline;
}

.sub-green a:hover,
.footer .sub-info a:hover {
color:#f2fe2d;
text-decoration:underline;
}

.footer .bottom {
background:url(../i/footer-lower.jpg);
height:302px;
width:1000px;
}

.footer .bottom .sub-menu {
color:#ffffff;
padding: 17px 0 0 40px;
width:460px;
}

.footer .bottom .sub-cpr {
font-size:12px;
padding: 45px 0 0 40px;
width:460px;
}

.footer .bottom .sub-menu a.current {
color:#f2fe2d;
text-decoration:none;
}

.footer .bottom .sub-menu a {
color:#ffffff;
text-decoration:underline;
}

.footer .bottom .sub-menu a:hover{
color:#f2fe2d;
text-decoration:underline;
}

h1, b.h1 {
font-size:18px;
font-weight:bold;
color:#4a912e;
}

#countdown, .np {
font-size:16px;
font-weight:bold;
color:#FF0000;
}

.np {
font-size:18px;
}

h2 {
font-size:18px;
font-weight:bold;
font-style:normal;
color:#4a912e;
margin-top:0;
margin-bottom:5px;
padding-bottom:0;
}

a {
color:#4a912e;
text-decoration:underline;
}

a:hover {
color:#cb1f1f;
text-decoration:underline;
}

a.button:hover {
color:#ffffff;
text-decoration:underline;
}


.error {
background:#cb1f1f;
color:#FFFFFF;
}

.tiny-1,
.tiny-2,
.tiny-3 {
width:30px;
text-align:center;
}

.smart-too {
border-collapse:collapse;
width:680px;
}

.oov .nobd,
.smart-too .nobd{
border:none;
}

.smart-too td {
border:1px solid #666666;
font-size:11px;
}

.smart-too td a {
color:#000000;
}

.smart-too td.renable a{
color:#FFFFFF;
}

.classic {
padding:0 5px;
border:1px solid #a8a8a8;
width:220px;
outline:none;
}

.classic.mail {
width:150px;
text-align:center;
margin-right:10px;
}

.csprice {
/*position:relative;
top:10px;
clear:both;*/
}

.classic.consult {
width:180px;
text-align:center;
float:left;
position:relative;
top:5px;
margin-right:10px;
}

.wide {
padding:0 5px;
border:1px solid #a8a8a8;
width:310px;
outline:none;
}

.tiny {
padding:0 5px;
width:50px;
outline:none;
}

.medium {
padding:0 5px;
width:300px;
outline:none;
}

.xlarge,
.large,
.large-t {
padding:0 5px;
border:1px solid #a8a8a8;
width:310px;
height:40px;
outline:none;
resize:none;
}

.xlarge {
width:660px;
margin:5px 0;
}

.long {
width:322px;
}

.yellow {
color:#000000;
background:#ffff00;
font-weight:bold;
}

.kdisable {
background:#ecebea;
}

.kenable {
background:#99ff66;
}

.renable {
background:#FF6600;
color:#FFFFFF;
}

.renable .rur{
background:url(../i/rur-11r.gif) no-repeat right;
padding-right:10px;
}

.kenable .rur{
background:url(../i/rur-11g.gif) no-repeat right;
padding-right:10px;
}

.kdisable .rur{
background:url(../i/rur-11.gif) no-repeat right;
padding-right:10px;
}

.countdown {
width:70px;
}

#preview{
	position:absolute;
	border:1px solid #f4f4f4;
	background:#e8e8e8;
	padding:5px;
	display:none;
	color:#000000;
	z-index:101;
}

#preview_text{
	width:600px;
	position:absolute;
	border:1px solid #f4f4f4;
	background:#e8e8e8;
	padding:5px;
	display:none;
	color:#000000;
	z-index:10000;
}

#preview_text .txt {
padding:5px;
background:#FFFFFF;
}

.just {
text-align:justify;
}

#filters {
overflow:hidden;
border:1px solid #666666;
color:#FFFFFF;
background:#7ab563;
}

.cfilter {
padding-left:10px;
padding-top:0px;
background:url(../i/filter-bg.png) no-repeat;
width:665px;
height:39px;
position:absolute;
margin-top:-39px;
}

.prefilter {
margin:10px 0;
}

ul.none {
margin:5px 0;
}

ul.none li {
padding-bottom:5px;
list-style-type:none;
}

ul li a {
font-size:15px;
}

td.big {
font-size:14px;
}

#expand_payment {
padding-bottom:20px;
}

.send-order {
font-size:14px;
font-weight:bold;
text-decoration:underline;
cursor:pointer;
background:url(../i/btn-green-wide.png) no-repeat;
width:241px;
height:54px;
border:none;
}

.ui-dialog-title {
	font-size: 16px;
}

.ui-widget #dialog_text {
font-size: 14px !important;
}

#dialog_text .classic {
padding: 5px;
width: 180px;
border-radius: 6px;
}

#dialog {
	font-size: 14px;
}

.prettyalt {
font-size:18px;
font-weight:bold;
color:#4a912e;
margin:0.67em 0;
}

#ifilter {
margin-top: 20px;
}

.strike {
  text-decoration: line-through;
}

/* Новая карточка товара */

.product-image img {
    display: inline-block;
    vertical-align: middle;
    max-width: 244px;
    max-height: 270px;
}
.product-image {
    float: left;
    width: 220px;
    height: 270px;
    text-align: center;
/*    background-color: #f9f9f9;
    -moz-box-shadow: 4px 4px 22px 1px #f1f1f1;
    -webkit-box-shadow: 4px 4px 22px 1px #f1f1f1;
    box-shadow: 22px 14px 22px 1px #f1f1f1;*/
    margin-bottom: 20px;
    margin-right: 24px;
margin-top: 20px;
    border-right: 1px solid #ececec;
}
.product-image:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
#product-content {
    border-top: 1px solid #ececec;
    position: relative;
}
#product-content .order {
    width: 360px;
    float: left;
    margin: 16px 23px 20px 0;
    font-size: 14px;
    color: #585858;
    position: relative;
}
#product-content .order span.rur {
    font-size: 24px;
    color: #ff1e00;
    font-weight: bold;
    padding-right: 20px;
}
#product-content .order .ui-spinner {
    margin: 12px 12px 12px 0;
}
#product-content .order .btn.cad {
    margin-top: 10px;
    margin-bottom: 20px;
    background: url(/i/images/cart_btn.png) no-repeat center center;
    width: 115px;
    height: 34px;
}
#product-content .order .btn.cad1c {
    background: url(/i/images/1click_btn.png) no-repeat;
    width: 185px;
    height: 34px;
    margin-bottom: 10px;
}
#product-content .btn.cadopt {
    background: url(/i/images/opt_btn.png) no-repeat;
    color: rgba(0,0,0,0);
    width: 147px;
    height: 34px;
    border: none;
    margin-top: 10px;
}
#product-content .btn.cconsult {
    background: url(/i/images/call_btn.png) no-repeat;
    width: 156px;
    height: 34px;
}
#product-content .prebody {
    margin-left: 24px;
    margin-bottom: 20px;
}
#product-content .forms {
    clear: both;
    border-top: 1px solid #cacad0;
    position: relative;
    padding-bottom: 28px;
    border-bottom: 1px solid #cacad0;
}
#product-content .ui-spinner-button:not(.ui-state-hover) {
    border: 1px solid #428129;
    background: #70b159;
    font-weight: normal;
    color: #23560f;
    border-right: none;
}
#product-content .ui-spinner-up {
    margin-top:-1px;
}
#product-content .ui-spinner-down {
    margin-bottom:-1px;
}
.form-sendprice, .form-consult {
    float: left;
    text-align: center;
}
.form-sendprice {
    width: 335px;
	padding-top: 12px;
}
.form-consult {
    width: 340px;
	padding-top: 12px;
}
#product-content .forms input, #shc-dynamic-1 input[type=text] {
    width: 140px;
    height: 30px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: inset 0 0 12px 4px #f8f8f8;
    -webkit-box-shadow: inset 0 0 12px 4px #f8f8f8;
    box-shadow: inset 0 0 12px 4px #f8f8f8;
    border: 1px solid #e7e7e7;
    text-align: left !important;
}
.producer-logo {
    position: absolute;
    right: 10px;
    top: 40px;
    max-height: 120px;
    max-width: 150px;
}
.form-sendprice input, .form-consult input, .form-sendprice button, .form-consult button {
    display: inline-block;
    vertical-align: middle;
}
.form-sendprice input, .form-consult input {
    margin-right:10px;
}
#vert-line-bottom {
    width: 1px;
    height: 104px;
    position: absolute;
    left: 333px;
    background-color: #e6e6e6;
}
.csprice {
    display: inline-block;
    vertical-align: middle;
}
.form-sendprice b, .form-consult b {
    margin-bottom: 14px;
    display: inline-block;
}
.rur, .smart td .rur, .no-smart td .rur {
    background:none;
    padding-right:0;
}
#product-content .rur:after, .rur:after, .smart td .rur:after, .no-smart td .rur:after {
    background: none;
    content: 'p';
    font-family: 'als_rublregular';
        padding-left: 4px;
}

/*=========================*/

/* Новая правая колонка */

#shc-dynamic-1 {
    padding: 0 22px;
}
#shc-dynamic-1 label {
    font-weight:bold;
}
#shc-dynamic-1 input[type=text]  {
    width:217px;
    margin: 7px 0;
}
.right .sub-faq {
    background:none;
    padding-top:20px;
    color:inherit;
    text-align:left;
    padding: 0 22px;
    height:200px;
    width:225px;
}
.right .sub-faq a:hover {
    font-weight:bold;
}
.right .sub-social, .right .sub-ci, .right .sub-clients {
    background:none;
        padding-top: 4px;
        width: 229px;
    height: 136px;
        text-align: left;
        color:#262626;
        font-size:inherit;
}
.right .sub-ci a {
    color:#262626;
}
.right .sub-ci ul li {
    list-style:none;
        margin-bottom: 6px;
    color: #262626;
    font-size: 14px;
}
.right .sub-ci ul li a {
      color: #262626;
    font-size: 14px;
}
.right .sub-ci ul {
    padding-left:22px;
}
.right .sub-ci ul li i {
    margin-left: -22px;
    width: 20px;
    text-align: center;
}
#easy_zoom{
    width: 184px;
    height: 210px;
	/*border:5px solid #eee;*/
	background:#fff;
	color:#333;
	position:absolute;
	top:5px;
	left:5px;
	overflow:hidden;
	-moz-box-shadow:0 0 10px #777;
	-webkit-box-shadow:0 0 10px #777;
	box-shadow:0 0 10px #777;
	/* vertical and horizontal alignment used for preloader text */
	line-height:400px;
	text-align:center;
    z-index:1000;
	}

#agree_mail{
	box-shadow: none !important;
	width: 15px !important;
	display: inline-block !important;
    vertical-align: middle !important;
}

.h_button{
    display: none;
}
@media only screen and (max-width: 1069px){
    .head .menu .normal, .head .menu .hover {
        margin-right: 9px;
    }
    .main > table .shop-category {
        width: auto;
        padding: 5px 30px 0;
    }
    .main > table .shop-category a {
        font-size: 12px;
        margin-top: 0;
        padding: 5px 0;
    }
    .head,.content,.widget, .widget-screen, .widget-mask,.content .inner, .content .inner.no-green,.footer .bottom{
        width: 100%;
        min-width: 300px;
    }
    .main, .footer {
        width: 740px;
        display: block;
        margin: 0 auto;
    }
    .left {
        width: -webkit-calc(100% - 273px) !important;
        width: -moz-calc(100% - 273px) !important;
        width: calc(100% - 273px) !important;
    }
    .rb .ev,.rb,.lb {
        background: #F4F4F4;
    }
    .content {
        background: none !important;
        padding-bottom: 0;
    }
    .widget, .widget-screen, .widget-mask {
        height: 153px;
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;
        overflow: hidden;
        -moz-background-size: 100% !important;
        -o-background-size: 100% !important;
        background-size: 100% !important;
    }
    .widget-mask {
        position: relative;
        top: -145px;
        left: 0;
        margin-bottom: -145px;
        background: none;
        overflow: hidden;
    }
    .widget-mask .widget-selector {
        position: absolute;
        left: auto;
        right: 0;
        top: auto;
        bottom: 0;
    }
    .content .inner, .content .inner.no-green {
        background: #fff;
        border: 4px solid #EAE9E9;
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .head {
        -moz-background-size: 100%;
        -o-background-size: 100%;
        background-size: 100%;
        height: 270px;
    }
    .head .phone {
        width: 317px;
        padding-top: 22px;
        height: 20px;
        font-size: 16px;
    }
    .head .slogan {
        display: none;
    }
    .head .callback {
        top: 5px;
        left: 430px;
    }
    .head .phone-a, .head .phone-b {
        left: 104px;
        top: -2px;
        font-size: 17px;
    }
    .head .phone-b {
        top: 11px;
        left: 196px !important;
        width: 150px !important;
    }
    .head .srv {
        top: 22px;
        left: -40px;
        font-size: 14px;
    }
    .head .logo {
        height: 55px;
        padding-left: 0;
        margin-top: 7px;
    }
    .head .search {
        left: 26px;
    }
    .head .logo img {
        width: auto !important;
        max-height: 100%;
    }
    .head .menu {
        padding: 11px 30px 0 55px;
    }
    .head .menu a {
        font-size: 12px;
    }
    .left .sub-content {
        padding: 10px 10px 10px 15px;
    }
    .left .sub-content > img, .left .sub-content > p > img, .left .sub-content > p > strong > img, .left .sub-content > p > b > img, .left .sub-content > div > span > img, .left .sub-content > h1 > strong > img, .left .sub-content > div > img, .left .sub-content > span > div > img, .left .sub-content > span > div > span > img, .left .sub-content > h2 > strong > img, .left .sub-content > div > h3 > img, .left .sub-content > div > p > img, .left .sub-content > div > img, .left .sub-content > div > div > img, .left .sub-content > div > div > div > img,.left .sub-content > a > img ,.left .sub-content > div > a > img {
        float: none !important;
        display: block;
        max-width: 100%;
        margin: 10px auto !important;
        height: auto !important;
    }
    .footer .sub-info {
        padding: 0;
        height: auto;
        color: #4a912e;
    }
    .footer .sub-info a {
        background: rgba(157,223,136,1);
        background: -moz-linear-gradient(top, rgba(157,223,136,1) 0%, rgba(85,190,53,1) 50%, rgba(157,223,136,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(157,223,136,1)), color-stop(50%, rgba(85,190,53,1)), color-stop(100%, rgba(157,223,136,1)));
        background: -webkit-linear-gradient(top, rgba(157,223,136,1) 0%, rgba(85,190,53,1) 50%, rgba(157,223,136,1) 100%);
        background: -o-linear-gradient(top, rgba(157,223,136,1) 0%, rgba(85,190,53,1) 50%, rgba(157,223,136,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(157,223,136,1)), color-stop(50%, rgba(85,190,53,1)), to(rgba(157,223,136,1)));
        background: linear-gradient(to bottom, rgba(157,223,136,1) 0%, rgba(85,190,53,1) 50%, rgba(157,223,136,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ddf88', endColorstr='#9ddf88', GradientType=0 );
        display: inline-block;
        vertical-align: top;
        padding: 15px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
    }
    .footer {
        background: none;
        height: auto;
        margin: 0 auto;
        padding-top: 25px;
    }
    .footer .bottom {
        background: none;
        height: auto;
        padding: 0 0 20px;
    }
    .footer .bottom .sub-cpr {
        font-size: 12px;
        padding: 20px 0 0 40px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }
    .footer .bottom .sub-menu a:hover {
        color: #cb1f1f;
    }
    .footer .bottom .sub-menu a {
        color: #4a912e;
    }
    .ui-widget {
        font-size: 11px !important;
    }
    .inner .left table img {
        display: block;
        max-width: 80px;
        height: auto !important;
    }
    body > div:first-of-type {
        width: 100% !important;
    }
    td.rb {
        display: none;
    }
    td.lb {
        display: none;
    }
    .cfilter {
        width: 220px;
    }
    .product-image {
        float: none;
        height: auto;
        border-right: 0;
        margin: 20px auto;
    }
    #product-content .order {
        width: 100%;
        float: none;
        text-align: center;
        padding: 0;
        margin: 20px auto;
    }
    #product-content .prebody {
        margin-left: 0;
        text-align: center;
    }
    .form-sendprice {
        width: 100%;
    }
    .form-sendprice, .form-consult {
        float: none;
        text-align: center;
    }
    #vert-line-bottom {
        display: none;
    }
    .form-consult {
        width: 100%;
    }
    .content .inner > div, .content .inner.no-green > div {
        max-width: 100% !important;
    }

    .content .inner > div, .content .inner.no-green > div {
        max-width: 100% !important;
        width: 100% !important;
    }
    .sub-content > div > ymaps {
        width: 260px !important;
    }
}

@media only screen and (max-width: 762px){
    /*
    .h_button{
    display: block;
    padding: 0;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    cursor: pointer;
}
    .h_button:focus {
    outline: none;
}
    .h_button {
    background: url(../upload/images/menu-button.svg) no-repeat center;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    width: 23px;
    height: 23px;
    position: relative;
    z-index: 10;
}
    .h_button_is_open {
    background: url(../upload/images/multiply.svg) no-repeat center;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    width: 23px;
    height: 23px;
}
    */
    .main > table {
      margin-top: 20px;
    }

    .hamburger {
      display: block;
    }
    .left .sub-content > table {
        width: 100% !important;
    }
    .main,.footer {
        width: 100%;
        min-width: 300px;
    }
    .widget, .widget-screen, .widget-mask {
        display: none;
    }
    .left {
        float: none;
        width: 100% !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .left .sub-content {
        padding: 10px 15px 10px 15px;
    }
    .left .sub-content a:nth-last-child(5) img {
        max-width: 10% !important;
        margin-top: -20px !important;
        margin-bottom: -5px !important;
    }

    .left .sub-content a:nth-last-child(12) img {
        max-width: 8% !important;
        margin-bottom: -10px !important;
    }
    .head {
        height: auto;
        background: #ececec;
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;
        position: relative;
        padding: 0;
    }
    .head .phone {
        width: 100%;
        padding-top: 0;
        height: auto;
        font-size: 18px;
        text-align: center;
    }
    .head .slogan {
        font-size: 16px;
        padding: 15px 0;
        height: auto;
        text-align: center;
    }
    .head .logo {
        height: 38px;
        padding-left: 0;
        margin-top: 0;
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 100%;
        padding: 15px 0;
        left: 0;
        top: 0;
        background: #D44747;
    }
    .head .search {
        left: 0;
        width: 280px;
        margin: 0 auto;
    }
    .head .search .txt {
      width: 160px;
      border-radius: 15px;
    }
    .head .search .btx {
      margin-top: 4px;
    }
    .head .search .btx img {
      height: 24px;
    }
    .head .menu {
        padding: 8px 25px;
        background: #56BE35;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        height: auto;
        position: relative;
        z-index: 5;
        text-align: center;
        top: 15px;
    }
    .head .callback {
        display: none;
    }
    .head .srv {
        margin: 15px 0;
    }
    .head .search {
        top: 0;
        margin-top: 15px;
    }
    .right .sub-faq a {
      display: inline;
    }
    .right .oo td strong .rur {
      width: 100%;
      display: block;
      text-align: center;
    }
    .footer .bottom .sub-cpr table {
        width: 100%;
    }
    .footer .bottom .sub-cpr table td a {
      text-align: center !important;
    }
    .footer .bottom .sub-cpr {
        padding: 20px 10px 0;
    }
    .horn a {
      display: inline-block;
      margin-bottom: 5px;
    }
    .right {
        float: none;
        width: 100%;
        display: block !important;
        opacity: 1 !important;
    }
    .form-consult {
      display: none;
    }
    .head .phone-b {
        display: none;
    }
    .head .srv {
        left: 0;
        top: 0;
        width: 100%;
        text-align: center;
        color: #CF3334;
    }
    .head .logo a {
      display: initial;
    }
    .menu table,.menu tbody,.menu td,.menu tr,.menu a {
        display: none;
    }
    .main > table > tbody > tr, .main > table > tbody > tr > td {
      display: block;
    }
    .main > table,.main > table > tbody,.main > table > td {
      width: auto;
      display: block;
    }
    .footer .bottom .sub-cpr table tr:last-child {
      margin-top: 30px;
    }
    .main > table .shop-category {
      padding: 0;
      margin: 0;
      height: auto;
      background: #fff;
      text-align: left;
      padding-left: 25px;
      background-size: 100%;
      border-bottom: 1px solid #fff;
    }
    .main > table .shop-category a {
      color: #212121;
    }
    .head .menu .normal, .head .menu .hover {
        margin-right: 0;
        padding: 10px 0;
    }
    .content .inner, .content .inner.no-green {
        position: relative;
        margin-top: 40px;
    }
    .head .phone-a, .head .phone-b {
        left: 0;
        top: 0;
        font-size: 20px;
        font-weight: 700;
        color: #CF3334;
        width: 100%;
        text-align: center;
    }
    .right {
        float: none;
        width: 100%;
    }
    .right .sub-cart, .right .sub-cabinet {
        margin-top: 0;
        background: #D34646;
    }
    .right .sub-cart .bottom {
        background: none;
    }
    .right .sub-cart .bottom .top, .right .sub-cabinet .bottom .top {
        background: none;
        width: 280px;
        min-height: auto;
        padding: 15px 20px 10px 20px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0 auto;
    }
    .right .sub-addon {
        width: 100%;
    }
    .right .sub-faq {
      padding-bottom: 30px;
    }
    .footer .bottom {
      text-align: center;
    }
    .sub-content p a {
      display: inline-block;
    }
    .footer .bottom .sub-menu {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-top: 20px;
        padding: 0;
    }
    .footer .bottom .sub-menu > table {
      width: 100%;
    }
    #preview{
        display: none !important;
    }
    .sub-content h1 + div > b> p > img {
        display: none;
    }
    .smart {
        width: 100%;
    }
    table.smart tbody {
      display: table-row-group;
    }
    table.smart tr {
      display: table-row;
    }
    table.smart td {
      display: table-cell;
    }
    #sub-consult-div {
        width: 270px;
        margin: 0 auto;
    }
    .right .sub-social, .right .sub-ci, .right .sub-clients {
        padding: 0;
    }
    .sub-hell, .sub-social, .sub-ci, .sub-clients {
      display: none;
    }


}
@media only screen and (max-width: 550px){
    a.preview {
        font-size: 11px;
    }
    .ui-widget {
        font-size: 10px !important;
    }
    .ui-button-text-only .ui-button-text {
        padding: 0.1em 0.4em !important;
    }
    .smart .rur {
        font-size: 10px;
    }
    .inner .left table img {
        display: none;
    }
    .footer .bottom .sub-cpr table td, .footer .bottom .sub-cpr table tr {
        display: block;
    }
    .btn {
        width: 66px;
        -moz-background-size: 100% !important;
        -o-background-size: 100% !important;
        background-size: 100% !important;
    }
    .count {
        width: 15px;
    }
    .classic.mail {
        width: 100%;
        text-align: left;
        margin-right: 0;
        margin: 8px 0 0;
        height: 25px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #product-content .forms input, #shc-dynamic-1 input[type=text] {
        display: block;
        margin: 11px auto;
    }
    .ui-corner-all, .ui-corner-bottom, .ui-corner-right {
      width: auto !important;
      left: initial !important;
    }
    .ui-widget-overlay {
      width: 100% !important;
    }
}

.classic {
    padding: 0 5px;
    border: 1px solid #a8a8a8;
    width: 220px;
    outline: none;
    margin-right: 10px;
    padding: 9px;
    margin-top: 10px;

}
#product-content .classic{

		padding: 1px !important;
		padding-left: 5px !important;
    margin-top: 0px !important;
}
.new_btn{
	    background: url(/price_btn.png) no-repeat !important;
 width: 123px !important;
    height: 36px !important;
	    box-shadow: none !important;
}
